html {margin: 0; padding: 0; border: 0;}

body {
	margin: 0;
	padding: 0;
	background: #ffffff;
	font-size: 84%;
	text-align: center;	
	color: #000000;	
	background: url(Graphics/NewFeltSide.jpg) repeat-y;	
}

body,td {
	font-family: arial,helvetica,sans-serif;
}

h1,h2,h3,strong,a:link,a:active,a:visited,a:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: 800;
}

strong,a:link,a:active,a:visited {
	color: #778fbd;
	text-decoration: none;	
}

a:hover {
	text-decoration: underline;
}

a.NoUnderline {
	font-family: arial,helvetica,sans-serif;
	color: #000000;
	text-decoration: none;	
}

a.NoUnderline:hover {
	font-family: arial,helvetica,sans-serif;
	color: #0000ff;
	text-decoration: underline;	
}

strong.Black {
	color: #000000;
}

.Warning {
	font-weight: 800;
	color: #e00000;
}

b {
	font-weight: 400;
}

b.Full {
	font-weight: 800;
}

h1,td.h1 {
	font-weight: 800;
	font-size: 1.5em;
	margin-bottom: 0.75em;
}

h2, td.h2 {
	font-weight: 800;
	font-size: 1.4em;
	margin-bottom: 0.5em;
}

h3, td.h3 {
	font-weight: 800;
	font-size: 1.3em;
	margin-bottom: 0.5em;
}

h4, td.h4 {
	font-weight: 800;
	font-size: 1.2em;
	margin-bottom: 0.5em;
}

h5, td.h5 {
	font-weight: 800;
	font-size: 1.1em;
	margin-bottom: 0.5em;
}

h6, td.h6 {
	font-weight: 800;
	font-size: 1.0em;
	margin-bottom: 0.5em;
}

div.Medium,td.Medium {
	font-size: 0.9em;
}

div.Small,td.Small {
	font-size: 0.75em;
}

div.Center {
	margin-left: auto;
	margin-right: auto;
	text-align: center;	
}

#TopRow {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 75px;
	width: 100%;
}

#TopRow2 {
	margin-left: 100px;
	margin-right: 0px;
	height: 75px;
	background: url(Graphics/NewFeltTop.jpg) repeat-x;
}

#Corner {
	position: absolute;
	top: 55px;
	left: 100px;	
	width: 44px;
	height: 40px;
	background: url(Graphics/NewFeltCorner.jpg) no-repeat;
}

#Logo {
	margin-top: 12px;
	margin-left: 10px;
}

#MainCol {
	margin-top: 80px;
	margin-left: 135px;
	margin-right: 10px;
}

#MainColMargins {
	margin-top: 95px;
	margin-left: 135px;
	margin-right: 20px;
}

#LeftCol {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 110px;
	color: #ffffff;
	font-size: 12px;
	font-weight: 400;
	text-align: center;
}

#CardLinks {
	margin-left: 6px;	
	width: 104px;
}

div.CardTop1 {
	height: 10px;
	margin-top: 10px;
	background: url(Graphics/Cards/CardTop1.gif) no-repeat;
}

div.CardTop2 {
	height: 6px;
	background: url(Graphics/Cards/CardTop2.gif) no-repeat;
}

div.CardBack {
	height: 24px;
	background: url(Graphics/Cards/CardBack.gif) no-repeat;
}

div.CardFace {
	height: 24px;
	background: url(Graphics/Cards/CardFace.gif) no-repeat;
}

div.CardLast {
	height: 146px;
	background: url(Graphics/Cards/CardFace.gif) no-repeat;
}

#Flash {
	width: 800px;
	height: 600px;
	margin-left: auto;
	margin-right: auto;
	background-color: #006600;
	border: 1px solid #000000;
}

div.BorderContainer {
	position: relative;
	margin-left: auto;
	margin-right: auto;	
}

div.BorderTImage {
	position: absolute;
	top: 0px;	
	left: 16px;
	width: 38px;
	height: 33px;
	background: url(Graphics/DividerCards.gif) no-repeat;
}

td.BorderTL {
	width: 16px;
	height: 33px;
	background: url(Graphics/BorderTopLeft.gif) no-repeat;
}

td.BorderT {
	height: 33px;
	background: url(Graphics/DividerMiddle.gif) repeat-x;
}

td.BorderTR {
	width: 16px;
	height: 33px;
	background: url(Graphics/BorderTopRight.gif) no-repeat;
}

td.BorderL {
	width: 16px;
	height: 100%;
	background: url(Graphics/BorderLeft.gif) repeat-y;
}
	
td.BorderR {
	width: 16px;
	height: 100%;
	background: url(Graphics/BorderRight.gif) repeat-y;
}	

td.BorderBL {
	width: 16px;
	height: 16px;
	background: url(Graphics/BorderBottomLeft.gif) no-repeat;
}

td.BorderB {
	height: 16px;
	background: url(Graphics/BorderBottom.gif) repeat-x;
}

td.BorderBR {
	width: 16px;
	height: 16px;
	background: url(Graphics/BorderBottomRight.gif) no-repeat;
}	

div.Border2TLImage {
	position: absolute;
	top: 17px;	
	left: 0px;
	width: 20px;
	height: 28px;
	background: url(Graphics/CardBorderTLAce.gif) no-repeat;
}

div.Border2BRImage {
	position: absolute;
	bottom: 22px;	
	right: 0px;
	width: 20px;
	height: 28px;
	background: url(Graphics/CardBorderBRAce.gif) no-repeat;
}

td.Border2TL {
	width: 20px;
	height: 17px;
	background: url(Graphics/CardBorderTL.gif) no-repeat;
}

td.Border2T {
	height: 17px;
	background: url(Graphics/CardBorderT.gif) repeat-x;
}

td.Border2TR {
	width: 25px;
	height: 17px;
	background: url(Graphics/CardBorderTR.gif) no-repeat;
}

td.Border2L {
	width: 20px;
	height: 100%;
	background: url(Graphics/CardBorderL.gif) repeat-y;
}
	
td.Border2R {
	width: 25px;
	height: 100%;
	background: url(Graphics/CardBorderR.gif) repeat-y;
}	

td.Border2BL {
	width: 20px;
	height: 22px;
	background: url(Graphics/CardBorderBL.gif) no-repeat;
}

td.Border2B {
	height: 22px;
	background: url(Graphics/CardBorderB.gif) repeat-x;
}

td.Border2BR {
	width: 25px;
	height: 22px;
	background: url(Graphics/CardBorderBR.gif) no-repeat;
}

div.Border2Contents {
	padding-left: 0.6em;
	padding-right: 0.6em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
};

div.BorderContents {
	padding-left: 0.5em;
	padding-right: 0.5em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
};

div.Divider {
	margin-top: 1.0em;
	margin-bottom: 1.0em;
}

div.DividerContainer {
	position: relative;
	width: 75%;
	height: 33px;
	margin-left: auto;
	margin-right: auto;	
}

div.DividerContainerFull {
	position: relative;
	width: 100%;
	height: 33px;
	margin-left: auto;
	margin-right: auto;	
}

span.DividerTL {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 4px;
	height: 33px;
	background: url(Graphics/DividerLeft.gif) no-repeat;	
}

span.DividerCards {
	position: absolute;
	top: 0px;
	left: 4px;
	width: 38px;
	height: 33px;
	background: url(Graphics/DividerCards.gif) no-repeat;
}

span.DividerT {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 33px;
	width: 98%;
	background: url(Graphics/DividerMiddle.gif) repeat-x;	
}

span.DividerTR {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 98px;
	height: 33px;
	background: url(Graphics/DividerRight.gif) no-repeat;	
}

#Links {
	font-size: 0.9em;
	font-weight: 400;
	text-align: center;	
}

#Copyright {
	font-size: 0.9em;
	color: #808080;
	font-weight: 400;
	margin-top: 1.0em;
	margin-bottom: 0.5em;
	text-align: center;
}

div.GreyLinks a:link,div.GreyLinks a:active,div.GreyLinks a:visited {
	color: #808080;
}

div.GreyLinks a:hover {
	color: #0000ff;
}

td.BulletSpadeLarge {
	width: 35px;
	height: 25px;
	background: url(Graphics/BulletSpadeLarge.gif) no-repeat;
	background-position: center;
}
td.BulletHeartLarge {
	width: 35px;
	height: 25px;	
	background: url(Graphics/BulletHeartLarge.gif) no-repeat;
	background-position: center;
}
td.BulletClubLarge {
	width: 35px;
	height: 25px;	
	background: url(Graphics/BulletClubLarge.gif) no-repeat;
	background-position: center;
}
td.BulletDiamondLarge {
	width: 35px;
	height: 25px;
	background: url(Graphics/BulletDiamondLarge.gif) no-repeat;
	background-position: center;
}

td.BulletSpade {
	width: 20px;
	height: 12px;
	background: url(Graphics/BulletSpade.gif) no-repeat;
	background-position: center;
}
td.BulletHeart {
	width: 20px;
	height: 12px;
	background: url(Graphics/BulletHeart.gif) no-repeat;
	background-position: center;
}
td.BulletClub {
	width: 20px;
	height: 12px;
	background: url(Graphics/BulletClub.gif) no-repeat;
	background-position: center;
}
td.BulletDiamond {
	width: 20px;
	height: 12px;
	background: url(Graphics/BulletDiamond.gif) no-repeat;
	background-position: center;	
}
td.BulletEXE {
	width: 26px;
	height: 26px;
	background: url(Graphics/EXEFile.gif) no-repeat;
	background-position: center;	
}
td.BulletSIT {
	width: 26px;
	height: 26px;
	background: url(Graphics/SITFile.gif) no-repeat;
	background-position: center;	
}
td.BulletDMG {
	width: 39px;
	height: 50px;
	background: url(Graphics/Mac/DMGIcon.gif) no-repeat;
	background-position: center;	
}

td.ListText {
	text-align: left;
}

td.listheading {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: 800;
	font-size: 0.95em;
	padding-top: 1.0em;
	padding-bottom: 0.3em;	
}

td.listtext {
	text-align: left;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
	padding-left: 0.6em;
}

em.redsuits {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #D00000;
}

em.blacksuits {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

span.TextSpade {
	width: 14px;
	height: 12px;
	background: url(Graphics/BulletSpade.gif) no-repeat;
	background-position: center;	
}
span.TextHeart {
	width: 14px;
	height: 12px;
	background: url(Graphics/BulletHeart.gif) no-repeat;
	background-position: center;	
}
span.TextClub {
	width: 14px;
	height: 12px;
	background: url(Graphics/BulletClub.gif) no-repeat;
	background-position: center;	
}
span.TextDiamond {
	width: 14px;
	height: 12px;
	background: url(Graphics/BulletDiamond.gif) no-repeat;
	background-position: center;	
}

td.HighEm1R,td.HighEm1L {
	font-size: 1.1em;
	font-style: italic;
	font-weight: bold;
	color: #ffffff;
	background-color: #003FBD;
	padding-top: 0.2em;
	padding-bottom: 0.2em	
}
td.HighEm1R {text-align: right;}
td.HighEm1L {text-align: left;}

td.HighEm2R,td.HighEm2L,td.HighEm3R,td.HighEm3L {
	font-size: 0.8em;
	font-style: normal;
	font-weight: bold;
	text-align: right;	
	color: #ffffff;
}
td.HighEm2R {
	text-align: right;
	background-color: #00287B;
}
td.HighEm2L {
	text-align: left;
	background-color: #00287B;
}
td.HighEm3R {
	text-align: right;
	background-color: #003FBD;
}
td.HighEm3L {
	text-align: left;
	background-color: #003FBD;
}

td.HighGameEm {
	font-size: 1.2em;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	padding-top: 0.2em;
	padding-bottom: 0.3em;
}

td.DownloadDotComTab {
	color: #ffffff;
	font-size: 14px;
	font-weight: 800;
	text-align: left;
	font-style: italic;
	padding-left: 10px;
	padding_top: 4px;
	width: 130px;
	height: 26px;
	background: url(Graphics/TabGreen.jpg) no-repeat;
}

td.DownloadDotComBox {
	background-color: #ffffef;
	border: 1px solid #224242;
	padding-top: 0.6em;
	padding-bottom: 0.5em;
	padding-left: 1.0em;
	padding-right: 1.0em;
	color: #0000a0;	
}

div.DownloadDotComDate {
	font-size: 1.1em;
	font-weight: 600;	
}

div.DownloadDotComProduct {
	font-size: 0.9em;
	margin-top: 0.3em;
	margin-bottom: 0.3em;
}

div.DownloadDotComSize {
	font-size: 0.85em;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
}

td.DownloadDotComText {
	padding-left: 12px;
	padding-top: 25px;
	text-align: left;
	font-size: 0.9em;
	width: 20em;
}

div.New {
	width: 0px;
	height: 0px;
	
	background: url(Graphics/New.gif) no-repeat;
	width: 76px;
	height: 45px;
}

td.PrevNext {
	font-size: 20px;
	font-weight: 400;
}

div.ScreenShot {
	font-size: 16px;
	margin-top: 12px;
	margin-bottom: 0px;
}

td.OrdersHeading {
	font-weight: 800;
	text-align: center;
	background-color: #efefe4;
}

td.OrdersCell {
	text-align: center;
	background-color: #ffffff;
}

td.OrdersPrice {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	text-align: center;
	background-color: #ffffff;
}

td.OrdersFooter {
	font-size: 0.9em;
	background-color: #ffffff;
}

#OrderTable {
	width: 50em;
	margin-left: auto;
	margin-right: auto;
}

#OrderTableWide {
	width: 62em;
	margin-left: auto;
	margin-right: auto;
}

td.cardsets_title {
	color: #ffffff;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: 800;
	font-size: 1.3em;
	background-color: #009000;
	text-align: center;
}

td.cardsets_background {
	background-color: #006000;
	background-image: url(Graphics/Felt.jpg);
}

a.cardsets_link:link    { color: #ffff00; }
a.cardsets_link:active  { color: #ffff00; }
a.cardsets_link:hover   { color: #ffff00; }
a.cardsets_link:visited { color: #ffff00; }

table.cardsets_name {
	color: #ffff66;
	font-weight: 800;
	font-size: 1.2em;
	text-align: center;
}

td.cardsets_size {
	color: #ffffff;
	font-weight: 400;
	font-size: 0.9em;
	text-align: center;
	font-style: italic;
}

td.cardsets_title2 {
	color: #ffffff;
	font-weight: 800;
	font-size: 1.3em;
	text-align: center;
	background-color: #000090;
	padding-top:0.2em;
	padding-bottom:0.2em;
}

sup.TM {
	font-size: 0.7em;
}

